parkingmap/applet-implementation

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

A set of interfaces to create app

0.24 2020-09-07 10:51 UTC

This package is auto-updated.

Last update: 2020-10-16 13:58:34 UTC